Add the option --with-vmkit-package to use Debian packages instead of the llvm+vmkit...
[scilab.git] / scilab / modules / mpi / Makefile.in
index aef937f..96f28f4 100644 (file)
@@ -457,6 +457,9 @@ UMFPACK_ENABLE = @UMFPACK_ENABLE@
 UMFPACK_LIB = @UMFPACK_LIB@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
+VMKIT_ACPPFLAGS = @VMKIT_ACPPFLAGS@
+VMKIT_ALDADD = @VMKIT_ALDADD@
+VMKIT_ALDFLAGS = @VMKIT_ALDFLAGS@
 VMKIT_BIN_DIR = @VMKIT_BIN_DIR@
 VMKIT_SRC_DIR = @VMKIT_SRC_DIR@
 WITH_OCAML = @WITH_OCAML@